@charset "utf-8";
/* CSS Document */
/* ■01.reset
--------------------------------------------------- */
body,
div,p,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,
form,fieldset,legend,input,textarea,blockquote,
th,td,figure,figcaption
{
    margin:0;
    padding:0;
    -webkit-text-size-adjust: none;
    letter-spacing: 0.06em;
}

h1,h2,h3,h4,h5,h6{ font-weight:inherit; /*line-height:100%;*/ }
li{ list-style:none; }
table{ border-collapse: collapse; border-spacing: 0; }

fieldset,img { border: 0; vertical-align: bottom; }
img{ width:100%;}

body {
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 1.7;
    color: #000;
    /*font-weight: 400;*/
    font-size: 16px;
}
ul {
  list-style: none;
}
a:hover {
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}
.sp_only{
	display: none;
}

.inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
header {
    display: flex;
    justify-content: space-between;
}
.logo{
	width: 20%;
	padding: 0 0 0 1%;
	display: flex;
    align-items: center;
}
.logo img{
	width: 100%;
	max-width: 174px;
}
.navi {
    width: 35%;
}
.navi_list{
	display: flex;
	width: 100%;
}
.navi_list li{
	width: 50%;
}
.navi_list li:last-child{
	background-image: linear-gradient(90deg, #00d2ff, #3a7bd5);
}
.cbtn{
	width:100%;
    height:91px;
    line-height:90px;
}
.cbtn a{
	color: #fff;
	background-image: url("../img/arrow.png");
	background-repeat: no-repeat;
	background-position: center right 10px;
	 display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    text-align:center;
    font-size:18px;
}
	

section.media_wrap {
    padding: 10% 0;
	background-image: url("../img/right_bottom.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}
h2{
  font-family: "Anton", sans-serif;
  font-weight: 400;
   font-size: 75px;
    font-style: italic;
	line-height: 1;
}
.h2_sub {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
  margin-bottom: 2%;
}
.h2_sub::before{
background-image: linear-gradient(90deg, #00d2ff, #3a7bd5);
  content: "";
  height: 2px; /* 横線の高さ */
  width: 60px; /* 横線の長さ */
}
.h2_sub::before {
  margin-right: 15px; /* 文字との余白 */
}
section figure {
	max-width: 380px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background: #59B1E3;
}
figcaption.title {
    width: 90%;
}
figcaption.title {
    width: 90%;
}
.sample3 {
    color: #fff;
	border: 2px solid #000;
}
.sample3 figure:after {
    position: absolute;
    border: solid 1px #fff;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    transform: scale(1.0, 1.0);
    transition: all .3s ease-out;
}
.sample3 figure:hover:after {
    opacity: 1;
    transform: scale(0.92, 0.88);
}
.sample3 figcaption {
    position: absolute;
    width: 90%;
    top: 30%;
    left: 5%;
    /* margin-top: -1em; */
    font-size: 16px;
    letter-spacing: 5px;
    opacity: 0;
    transition: all .3s 
ease-out .2s;
}
.sample3 figure:hover figcaption {
    letter-spacing: 1px;
    opacity: 1;
}
.sample3 figure img {
    transition: all .8s ease-out;
}
.sample3 figure:hover img {
    opacity: .4;
    transform: scale(1.3);
}
ul.media_list{
	display: flex;
	 justify-content: flex-start;
}
ul.media_list li{
	width: 32%;
}

ul.media_list li img{
}
section.news_wrap {
    padding: 5% 0;
    background-color: #000;
}
h2.h2_w {
    color: #fff;
}
.h2_subw{
	color: #fff;
}
.h2_subw {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
  margin-bottom: 2%;
}
.h2_subw::before{
background-image: linear-gradient(90deg, #00d2ff, #3a7bd5);
  content: "";
  height: 2px; /* 横線の高さ */
  width: 60px; /* 横線の長さ */
}
.h2_subw::before {
  margin-right: 15px; /* 文字との余白 */
}
.day {
    color: #fff;
	margin-right: 10px;
	
}
.post_list {
    display: flex;
    justify-content: start;
    margin-bottom: 1%;
}
.post_list li{
	padding-left: 10px;
}
p.post_tit a{
	color: #fff;
	text-decoration: none;
}

ul.post-categories li a {
    color: #000;
    background-color: #fff;
    display: inline-block;
    padding: 0 10px;
    font-size: 14px;
    margin-bottom: 1%;
	border: 1px solid #000;
    text-decoration: none;
}
p.post_tit {
    font-size: 21px;
    border-bottom: 2px solid;
    margin-bottom: 2%;
}
ul.navigation {
    display: flex;
    width: 50%;
    margin: 5% auto 0;
}
ul.navigation li {
    margin: 0 3%;
    width: 30%;
    text-align: center;
}
p.navileft {
    background-color: #45B8FF;
    padding: 15px 0;
}
p.navileft a {
    color: #fff;
	text-decoration: none;
}
p.navitop {
    background-color: #000;
    padding: 15px 0;
    text-align: center;
}
p.navitop a {
    color: #fff;
	text-decoration: none;
}
p.naviright {
    background-color: #45B8FF;
    padding: 15px 0;
}
p.naviright a{
	color: #fff;
	text-decoration: none;
}
.post_area {
    margin-bottom: 4%;
	border-bottom: 1px solid #fff;
}
section.service_wrap {
    padding: 10% 0;
	background-image: url("../img/left_top.png");
	background-repeat: no-repeat;
	background-position: left top;
}
p.h2_subg{
	
}
.h2_subg{
	color: #000;
}
.h2_subg {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
  margin-bottom: 2%;
}
.h2_subg::before{
	background-color: #fff;
  content: "";
  height: 2px; /* 横線の高さ */
  width: 60px; /* 横線の長さ */
}
.h2_subg::before {
  margin-right: 15px; /* 文字との余白 */
}
.point {
    display: flex;
    justify-content: space-between;
	margin-bottom: 10%;
}
.p_left {
    width: 47%;
}
.p_right {
    width: 49%;
}
p.p_tit {
    font-size: 33px;
	font-weight: bold;
	font-family: "Oswald", sans-serif;
	font-style: italic;
}
span.big{
	color: #FFF;
    -webkit-text-stroke: 1px black;
    text-stroke: 1px black;
	font-size: 60px;
	font-style: italic;
}
p.p_maintit{
	font-size: 36px;
	font-weight: bold;
	border-bottom: 1px solid #000;
	margin-bottom: 1%;
}
section.traning_wrap{
	padding: 10% 0;
	background-image: url("../img/right_top.png");
	background-repeat: no-repeat;
	background-position: right top;
}
dl.t_list {
    display: flex;
    justify-content: space-between;
}
dl.t_list dt{
	width: 20%;
}
dl.t_list dt img{
	max-width: 205px
}
dl.t_list dd{
	width: 78%;
}
p.t_tit{
	font-size: 30px;
	font-weight: bold;
}
p.t_text{
	font-size: 18px;
}
p.more {
    text-align: right;
}
p.more a{
	background-color: #000;
	color: #fff;
	padding: 5px 15px;
	text-decoration: none;
}
hr{
    height: 2px;
    background-color: #000;
	margin-bottom: 3%;
}
p.plus {
	width: 48px;
	margin: 1% auto 2%;
}
.dr_inner {
    display: flex;
	justify-content: space-between;
	margin-bottom: 5%;
}

.dr {
    width: 60%;
}
dl.dr_detal {
    display: flex;
}
.dr_list {
    width: 38%;
}
dl.dr_detal dt {
	max-width: 46px;
}
dl.dr_detal dd{
	font-size: 32px;
	font-weight: 700;
	color: #45B8FF;
}
p.dr_tit.pc_only {
    margin-bottom: 3%;
}
p.d_text {
    margin-bottom: 3%;
}
section.garrely_wrap{
	padding: 10% 0;
    background-image: url(../img/left_top.png);
    background-repeat: no-repeat;
    background-position: left top;

}
p.cta {
    margin: 0 auto;
	max-width: 750px;
}
section.contact_wrap{
	padding: 5% 0;
	background-image: url(../img/right_bottom.png);
    background-repeat: no-repeat;
    background-position: right bottom;
	
}
p.contact_tit {
    text-align: center;
    background-color: #000;
    color: #fff;
    font-size: 24px;
    margin-bottom: 2%;
    padding: 10px 0;
}
p.form_text{
	text-align: center;
}
footer {
    background-color: #000;
    padding: 2% 0;
}
p.f_logo {
    margin: 2% auto;
	max-width: 200px;
}
.f_navi a {
    text-align: center;
    color: #fff;
    margin-bottom: 1%;
    display: block;
    text-decoration: none;
}
.copy{
	color: #fff;
	text-align: center;
	font-size: 14px;
}
.btn {
	background: #fff;
  display: flex;
font-size: 18px;
	letter-spacing: 0.1em;
  align-items: center;
  justify-content: flex-start;
  column-gap: var(--gap);
  padding: 0.6rem;
  cursor: pointer;
  border-radius: var(--radius);
  border: none;
  box-shadow: var(--shadow);
  position: relative;
 height: 91px;
	margin: 0 auto;
}

.bx {
  font-size: 18px;
}

.dropdown {
  position: absolute;
  width: 250px;
  box-shadow: var(--shadow);
  border-radius: var(--radius);
  margin-top: 0.3rem;
  background: white;

  visibility: hidden;
  opacity: 0;
  transform: translateY(0.5rem);
  transition: all 0.1s cubic-bezier(0.16, 1, 0.5, 1);
}

.dropdown a {
  display: flex;
  align-items: center;
  column-gap: var(--gap);
  padding: 0.8rem 1rem;
  text-decoration: none;
  color: black;
}

.dropdown a:hover {
  background-color: var(--color);
  color: #45B8FF;
}

.show {
  visibility: visible;
  opacity: 1;
  transform: translateY(0rem);
}

.arrow {
  transform: rotate(180deg);
  transition: 0.2s ease;
}
dl.contact_form7_wrap {
    display: block;
    margin-bottom: 35px;
}
dl.contact_form7_wrap dt {
    display: flex;
    align-items: center;
    width: 100%;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}
dl.contact_form7_wrap dd {
    width: 100%;
    margin: 0;
}
span.required {
    color: #fff;
    background-image: linear-gradient(90deg, #00d2ff, #3a7bd5);
    padding: 2px 15px;
    border-radius: 5px;
    margin-left: 10px;
    font-size: 12px;
}
input[type="submit"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-size: 20px;
    font-weight: bold;
    width: 30%;
    padding: 20px;
    border-radius: 5px;
    background-image: linear-gradient(90deg, #00d2ff, #3a7bd5);
    border: none;
    color: #fff;
    cursor: pointer;
}
.wpcf7 input.wpcf7-form-control:not([type=submit]), .wpcf7 textarea.wpcf7-form-control {
    padding: 12px 16px;
}
dl.contact_form7_wrap dd input[type="text"], dl.contact_form7_wrap dd input[type="tel"], dl.contact_form7_wrap dd input[type="email"], dl.contact_form7_wrap dd input[type="url"], dl.contact_form7_wrap dd textarea,select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    width: 100% !important;
    max-width: 100%;
    flex: 0 1 400px;
    height: 60px;
    padding: 8px;
    border: 1px solid #ddd;
    background: #eee;
    box-sizing: border-box;
    border-radius: 10px;
}
.submit_btn {
    text-align: center;
    margin: 40px 0;
}
dl.contact_form7_wrap dd textarea {
    height: 100px;
}
.form-group.textwrapplivate a {
    color: #000;
    text-decoration: underline;
}
.form-group.textwrapplivate {
    text-align: center;
}
.contact_form{
	width: 100%;
	max-width: 1000px;
	margin: 3% auto 10%;
}
p.thanks_tit {
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 3%;
}
p.thanks_text {
    text-align: center;
}
/* CF7ラジオボタンを縦並びに */
.wpcf7-radio .wpcf7-list-item {
margin-top:5px;
display: block;
}
.low_fv {
	width: 100%;
    padding: 6% 0;
	background-color: #000;
}
h5 {
    text-align: center;
    color: #fff;
    font-size: 50px;
	font-family: "Anton", sans-serif;
    font-style: italic;
	line-height: 1;
}
span.low_sub {
    font-size: 18px;
    display: block;
    color: #45B8FF;
	margin-top: 2%;
}
ul.bread {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    padding: 10px 0;
}
ul.bread li a {
    text-decoration: underline;
    color: #333;
}
ul.bread li::after {
    content: "";
    background: url(../img/down.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 10px 10px;
    padding-right: 13px;
    margin-left: 13px;
}
ul.bread li:last-child::after {
    background: none;
    padding: 0;
}
.post_detail {
    padding: 5% 0;
}
.news_list {
    padding: 5% 0;
}
p.news_tit2 a {
    font-size: 21px;
    margin-bottom: 3%;
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid;
}
dl.news_detal {
    margin-bottom: 3%;
}
.bx-wrapper {
    box-shadow: none !important;
    border:none !important;
    background: none !important;
}
ul.bxslider li img{
	border-radius: 10px;
}
ul.bxslider2 li img{
	border-radius: 10px;
}
.cta {
    background-image: linear-gradient(90deg, #00d2ff, #3a7bd5);
	width: 60%;
	margin: 8% auto 0;
	border-radius: 5px;
}
.cta a {
    color: #fff;
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: center right 10px;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    text-align: center;
    font-size: 24px;
	padding: 20px 0;
	font-weight: bold;
}
.cta3 {
    background-image: linear-gradient(90deg, #00d2ff, #3a7bd5);
	width: 30%;
	margin: 8% auto 0;
	border-radius: 5px;
}
.cta3 a {
    color: #fff;
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: center right 10px;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    text-align: center;
    font-size: 24px;
	padding: 20px 0;
	font-weight: bold;
}
section.thanks_wrap {
    padding: 8% 0;
}
/* ■02.横幅1280px以上（PC用）
--------------------------------------------------- */
@media screen and (min-width:1110px) and (max-width:1280px) {
/* ▲PC用================================================================== */
}
/* ■02.横幅1100px以上（PC用）
--------------------------------------------------- */
@media screen and (min-width:798px) and (max-width:1110px) {
	/* ▼PC用================================================================== */
.g_navi {
   display: none;
}	
  /* ▲PC用================================================================== */
}   

/* ■03.横幅768px以上、1024px以下（Tab用）スクロールバー対策で+20pxを指定する
--------------------------------------------------- */
@media screen and (min-width:1280px) and (max-width:1024px) {
    /* ▼tab用================================================================= */


    /* ▲tab用================================================================== */
}
/* ■05.横幅768px以下（SP用）
--------------------------------------------------- */
@media screen and (min-width:0px) and (max-width:768px) {
/* ▼SP用================================================================ */
	.pc_only{
		display: none;
	}
	.sp_only{
		display: block;
	}
   h2 {
    font-size: 45px;
	}
	.inner{
		width: 90%;
		margin: 0 auto;
	}
	section.media_wrap {
    padding: 15% 0;
}
ul.media_list {
    display: block;
}
ul.media_list li {
    width: 100%;
    margin-bottom: 3%;
}
	section.news_wrap {
    padding: 15% 0;
}
.post_area {
    margin-bottom: 10%;
}
section.service_wrap {
    padding: 15% 0;
}
.point {
    display: block;
    justify-content: space-between;
    margin-bottom: 10%;
}
	.p_left {
    width: 100%;
    margin-bottom: 5%;
}
   p.p_maintit {
    font-size: 25px;
    margin-bottom: 3%;
}
	.p_right {
    width: 100%;
}
	section.traning_wrap {
    padding: 15% 0;
}
dl.t_list {
    display: block;
}
dl.t_list dt {
    width: 30%;
}
dl.t_list dd {
    width: 100%;
}
p.t_tit {
    font-size: 18px;
    font-weight: bold;
}
	p.t_text {
    font-size: 16px;
    margin-bottom: 5%;
}
p.more {
    text-align: right;
    margin-bottom: 8%;
}
	section.garrely_wrap {
    padding: 15% 0;
	}
	section.contact_wrap {
    padding: 15% 0;
	}
	p.contact_tit {
    font-size: 18px;
	}
	footer {
    padding: 10% 0;
}
	p.f_logo {
    margin: 4% auto;
    max-width: 160px;
}
	.copy {
    margin: 8% 0 0 0;
	}
	.h2_sub {
    margin-bottom: 6%;
}
	.h2_subw{
	margin-bottom: 6%;	
	}
	.h2_subg{
	margin-bottom: 6%;	
	}
	.logo{
	width: 25%;
	}
	.cbtn a {
    background-image: none;
    font-size: 16px;
}
.cbtn {
    width: 100%;
    height: 60px;
    line-height: 60px;
}
.navi {
        width: 70%;
    }
	p.plus {
    width: 38px;
    margin: 5% auto 2%;
}
    .dr_inner {
    display: block;
    margin-bottom: 5%;
}
	.dr {
    width: 100%;
}
dl.dr_detal dd {
    font-size: 18px;
    display: flex;
    align-items: center;
}
dl.dr_detal dt {
    max-width: 35px;
}
dl.dr_detal {
    display: flex;
    margin-bottom: 2%;
}
	p.d_text {
    margin-bottom: 5%;
}
p.dr_tit.sp_only {
    margin-bottom: 3%;
}
.dr_list {
    width: 100%;
}
	.btn {
    font-size: 16px;
    height: 60px;
    margin: 0 auto;
}
	input[type="submit"] {
    width: 100%;
	}
	.form-group.textwrapplivate {
    text-align: left;
}
	.contact_form {
    width: 100%;
    margin: 10% auto;
}
	h5 {
    font-size: 40px;
	}
	ul.bread {
    display: none;
}
	.post_detail {
    padding: 10% 0;
}
	ul.navigation {
    width: 100%;
    margin: 10% auto 0;
}
	p.news_tit2 a {
    font-size: 18px;
	}
	.news_list {
    padding: 10% 0;
}
	.cta {
    width: 100%;
    margin: 10% auto 0;
}
	.cta a {
    font-size: 18px;
	}
	.cta3 {
    width: 100%;
    margin: 8% auto 0;
}
	.cta3 a{
		font-size: 18px;
	}
	section.thanks_wrap{
		padding: 15% 0;
	}
/* ▲sp用================================================================== */
}
















